2017-11-22 03:00 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000187Cheat Enginepublic2012-11-27 21:20
Reporterablonevn 
Assigned ToDark Byte 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Summary0000187: [CE6.2-i386] invalid masm jump using @f
DescriptionCE only allow labeled "@@" only once, i don't know it's bug or you want that, others label @@ don't have any meaning, so the jump instruction become invalid. i have attached an image included bug report.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000377

Dark Byte (developer)

fixed in the svn
+Notes

-Issue History
Date Modified Username Field Change
2012-11-09 09:47 ablonevn New Issue
2012-11-09 09:47 ablonevn File Added: jumpe.png
2012-11-14 03:34 Dark Byte Status new => acknowledged
2012-11-27 21:20 Dark Byte Note Added: 0000377
2012-11-27 21:20 Dark Byte Status acknowledged => resolved
2012-11-27 21:20 Dark Byte Resolution open => fixed
2012-11-27 21:20 Dark Byte Assigned To => Dark Byte
+Issue History